body {
font: 14px/1.3 Open sans, Arial, sans-serif;
background: #fff;
text-align: left;
}	
h1 {
margin: 0 0 6px;
font-weight: normal;
font-size: 18px;
}
h2 {
margin: 0 0 23px;
font-weight: normal;
font-size: 16px;
}
h2,
p {
margin: 0 0 13px;
}
ul {
list-style-type: square;
margin: 0 20px 13px;
padding-left: 10px;
}
.container {
margin: 30px auto 0;
width: 720px;
text-align: left;
}
.container a {
color:#333;
text-decoration: none;
}
.mail {
margin: 0 auto 30px;
width: 720px;
font-size: 17px;
}
.mail a {
padding-left: 22px; 
color:#333;
text-decoration: underline;
background: url(email.jpg) no-repeat bottom left;
}
.ext-icon-3 { 
background: url(ext-icon-3.png) no-repeat 100% 50%; 
padding-right: 15px;
}